﻿html
{
    overflow-y: scroll;
}
 
#Body
{
    font-family: Tahoma, Arial;
}

a:link, a:active, a:visited, a.blog_more_link, a.blog_more_link p, .BlogContent a.CommandButton:link, .BlogContent a.CommandButton:active, .BlogContent a.CommandButton:visited
{
	color: #990000;
	text-decoration: underline;
}
.BlogContent .SubHead
{
	color: #990000;
}

.BlogContent table
{
	margin: 0px;
}

a:hover, .BlogContent a.CommandButton:hover
{
	color: #C6B389;
	text-decoration: none;
}

img
{
	border-style: none;
}

a:focus, a:hover, a:active
{
	outline: none;
}

div.Wrap
{
    text-align: center;
}

table, tr, td
{
	padding: 0;
	text-align: left;
}

table
{
	margin: 0px auto;
}

p
{
	padding: 0px;
	margin: 0px;
}

.Normal, .Normal p
{
	font: normal normal 14px/19px Tahoma, Arial;
	color: #000;
}

.Head, h2, h1
{
	font: normal normal 24px/100% Georgia, Arial;
	text-align: left;
	margin: 0px;
	border-bottom: 0px;
	padding: 0px;
	text-transform: uppercase;
}

#dnn_ControlPanel
{
	background-color: White;
	position: relative;
	z-index: 1;
}

#dnn_ControlPanel .CommandButton, .ControlPanelButton, a.ControlPanelButton:link, a.ControlPanelButton:visited, a.ControlPanelButton:active, a.ControlPanelButton:hover,#ControlPanel .SubHead, .ControlPanelHead
{
	color: #000;
}

/* Menu Items */
#navdiv
{
	padding: 0px;
	margin: 0px auto;
}

#navdiv a
{
	text-transform: uppercase;
	font-family: Arial;
}
#dnn_dnnLOGIN_cmdLogin {color: #000;margin-top: 3px;font-weight: normal;font-size: 14px;}
.FooterPane a, .FooterPane a:hover, .FooterPane .Normal p, .FooterPane .Normal
{
	font: normal normal 12px/100% Tahoma, Arial;
	padding: 0px;
	color: #fff;
	text-align: left;
	text-transform: uppercase;
	text-decoration: none;
}

.FooterPane a:hover
{
	text-decoration: underline;
}
.FooterPane {margin: 0px 20px;padding-top: 26px;}

/* Default Css */
.TopBG
{
	width: 985px;
	height: 38px;
	margin: 0px auto;
	background: url(images/content_bg_top.png) no-repeat;
	position: relative;
	z-index: 5;
}

.MainWrapper
{
	width: 985px;
	text-align: left;
	margin: 0px auto;
}

.MenuWrapper {width: 965px;margin: 0px auto;padding-top: 9px;position: relative;z-index: 5;}

.Spacer {width: 10px;}

.HeaderWrapper
{
	width: 965px;
	height: 174px;
	margin: 0px auto;
}
.HeaderSpacer
{
    width: 9px;
}

.LogoWrapper
{
	width: 704px;
	height: 123px;
	background: url(images/smulogo2.png) no-repeat;
	margin: 0px;
}

.HomeTopWrapper
{
	width: 925px;
    margin: 0px auto 10px;
}

.TopWrapper {width: 925px;margin: 0px auto 10px;}

.TopSpacer
{
	width: 11px;
	float: left;
}

.TopLinkWrapper
{
	width: 184px;
	float: left;
}
.MainContentWrapper
{
    width: 705px;
}

.ContentWrapper
{
    background: url(images/content_bg_middle.png) repeat-y;
}

.FooterWrapper
{
	width: 985px;
	margin: 10px auto;
	position: relative;
	z-index: 0;
	text-align: center;
}

.FooterBG
{
    height: 68px;
	width: 985px;
	margin: 0px auto;
	background: url(images/footer_bg.jpg) no-repeat;
}

.containermaster
{
	width: 100%;
}

div.clear
{
	clear: both;
}

.AuthenticationContent table
{
	width: 100%;
}

/* Css for actions menu */
.ModuleTitle_MenuItem
{
	white-space: nowrap;
	text-align: left;
}

.ModuleTitle_MenuBreak
{
	display: none;
}

.ContentSpacer
{
    width: 20px;
    background-color: #fff;
}

.AuthenticationContent table, #dnn_ctr_Login_pnlLogin table
{
	width: 100%;
}

.ModuleTitle_MenuItem
{
    text-align:left;
    white-space: nowrap;
    border: 0px solid white;
}

.LoginMessagePane
{
    float: left;
}

.LoginLink
{
    float: left;
    padding-top: 1px;
}

.HeaderLinkPane
{
 	text-align: right;
	padding-top: 10px;
}

.HeaderLinkWrapper
{
    width: 252px;
}

ul.Social
{
	margin: 10px 0 0 3px;
	padding: 0px;
	list-style-type: none;
	height: 30px;
}

.horizontalline {border-bottom: 0px;}

.blog_footer {border-bottom: 0px;padding-bottom: 5px;}

img.bg {
			/* Set rules to fill background */
			min-height: 100%;
			min-width: 1024px;

			/* Set up proportionate scaling */
			width: 100%;
			height: auto;

			/* Set up positioning */
			position: fixed;
			top: 0;
			left: 0;
		}

		@media screen and (max-width: 1024px){
			img.bg {
				left: 50%;
				margin-left: -512px; }
		}

		#mainWrapper {
			/* This is the only important rule */
			/* We need our content to show up on top of the background */
			position: relative;
			z-index: 1;
			
		}

		body {
			/* These rules have no effect on the functionality */
			/* They are for styling only */
			margin: 0;

		}
		

h2.blog_title {font-family: Georgia, Arial;}


ul.Social li
{
	display: inline-block;
}

span.SocialText {display: inline-block;padding-top: 15px;}

ul.Social li a
{
	display: block;
	height: 28px;
	width: 46px;
	background: url(images/social.png) no-repeat;
	font-size: 7px;
	text-align: center;
	color: #000;
	text-decoration: none;
}

a.HomeLink {display: block;width: 289px;height: 92px;text-indent: -999em;}
div.HomeLinkAdjust {top: 19px;left: 13px;}
span.InnerSocial {margin: 5px 0px 0px;text-transform: uppercase;display: inline-block;}

ul.Social li a:hover {color: #990000;}
ul.Social li a.Facebook{background-position: 11px 0px;}
ul.Social li a.Blog{background-position: -101px 0px;}
ul.Social li a.Twitter {background-position: -30px 0px;}
ul.Social li a.YouTube {background-position: -65px 0px;}
ul.Social li a.Login {background-position: -140px 0px;}

a.Button {display: block;width: 252px;height: 71px;text-decoration: none;}
a.LargeRedButton {background: url(images/LargeRedButton.png) 0px 0px no-repeat;}
a.LargeYellowButton {background: url(images/LargeYellowButton.png) 0px 0px no-repeat;}
a.LargeRedButton:hover, a.LargeYellowButton:hover {background-position: 0px -71px;}
a.SmallButton {display: block;width: 126px;height: 32px;text-decoration: none;}
a.SmallRedButton {background: url(images/SmallRedButton.png) 0px 0px no-repeat;}
a.SmallYellowButton {background: url(images/SmallYellowButton.png) 0px 0px no-repeat;}
a.SmallRedButton:hover, a.SmallYellowButton:hover {background-position: 0px -32px;}
span.InnerButton {margin: 10px 0px 0px 17px;font-size: 21px;font-family: Tahoma, Arial;line-height: 120%;}
.BorderContainer {border-bottom: dotted 4px #f8df10;border-top: dotted 4px #f8df10;padding-bottom: 10px;margin-bottom: 10px;padding-top: 10px;margin-top: 10px;}
.GreyText {color: #e6e6e6;}
.LightBlueText {color: #990000;}
.TanText {color: #c6b389;}
.DarkBlueText {color: #990000;}
.WhiteText {color: #fff;}
.BlackText {color: #000;}
.WhiteBG {background-color: #fff;}
.FL {float: left;}
.FR {float: right;}
.ILB {display: inline-block;}
a.ButtonSpace {margin: 0px 0px 5px 0px;}
.BoxSpace {width: 5px;overflow: hidden;}

.Header {height: 175px;padding: 10px 10px 0px 10px;margin: 0px 0px 10px 0px;}

#dnn_SocialPane {margin: -6px 0px 18px 0px;}

.SideBarWrapper
{
	width: 270px;
}

.InnerSideBar
{
	width: 252px;
	min-height: 650px;
	margin: 0px auto;
	padding: 10px 0px;
}
.MainContent
{
	width: 685px;
	min-height: 650px;
	margin: 0px auto;
	padding: 10px 0px;
}

h1.Title {color: #990000;}
.nb_store_ClientButtonDiv a:hover {color: #808080;}
.NB_Store_BackOfficeContent table tr.nb_store_ItemStyle td {text-align: left !important;}

.blog_footer {border-bottom: 0px;padding-bottom: 5px;}
.blog_body {margin-top: -10px;font-family: Tahoma, Arial;}
.blog_body a.blog_more_link p {float: right;text-transform: lowercase;}
.blog_footer {clear: both;}

div.ProdWrap
{
	width: 210px;margin-right: 23px;
}

.DynamicForms_MainTable, .DynamicForms_TableRow td table
{
	width: 100%;
	text-align: left;
}

span.FirstButtonWord {font: normal bold 32px/100% Arial;}
span.SecondButtonWord {font: normal normal 26px Georgia, Arial;}
span.ButtonAdjust, span.TopButtonAdjust {margin-top: 18px;text-indent:20px;}

.ClassImage {width: 150px;height: 150px;overflow: hidden;}
.UDT_Pad {padding: 5px;}
.ClassSpacer {width: 20px;overflow: hidden;}
.ClassInfoWrapper {width: 495px;overflow: hidden;padding-top: 3px;}
.ClassDesc {height: 100px;overflow: hidden;}
span.PurchaseLink {text-transform: uppercase;font-size: 16px;cursor: pointer;margin-top: 6px;}
a.PurchaseLink {text-align: center;}
div.alt {background-color: #e6e6e6;}

.ListHeader {background-color: #c6b389 !important;}
.ThemeEvents .ListDataGrid td {border-color: #c6b389 !important;font-family: Arial;}
.ThemeEvents .ListDataGrid {border-top: 2px solid #c6b389 !important;border-bottom: 2px solid #c6b389 !important;border-left: 2px solid #c6b389 !important;border-right: 2px solid #c6b389 !important;}
.ThemeEvents .ListDataGrid a {color: #990000 !important;}
.ListHeader, .ListNormal td, .ListAlternate td {vertical-align: middle !important;text-align: center !important;}
td.ListDate {width: 85px !important;}
.ListAlternate td {background-color: #e6e6e6;}
.ListNormal td {background-color: #fff;}

span.InnerSocial, span.TopButtonAdjust, span.ButtonAdjust {cursor: pointer;}
.DNNEmptyPane {display: none;}
a.RedText {color: #990000;}
.YellowText {color: #f8df10;}
p.Logo {margin: 26px 0 0 !important;}
